## Class invalid_base32

zeep::invalid_base32 — Thrown when the input does not contain valid base32 encoded data.

## Synopsis

    // In header: <zeep/crypto.hpp>

    class invalid_base32 : public std::exception {
    public:
      // construct/copy/destruct
      invalid_base32();

      // public member functions
      const char * what() const noexcept;
    };

## Description

### `invalid_base32` public construct/copy/destruct

1.     invalid_base32();

### `invalid_base32` public member functions

1.     const char * what() const noexcept;